/*
Kontakt_Widget style sheet
*/
.widget-area.page-widget{
	max-width:970px;
	margin:auto;
	padding-top:40px;
	clear:both;
}
li.widget{
	list-style-type:none;
	display:block;
}
.kontakt_widget{
	/*display:none;*/
}
.kontakt-item{
	float:left;
	width:33.33%;
	text-align:center;
	color:white;
	margin-bottom:10px;
}
.kontakt-image {
	display:inline-block;
	width: 220px;
	height: 220px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	border-radius: 150px;
	background-position:center top;
	background-size:cover;
}
.kontakt-item h2.kontakt-title{
	margin:0.7em 0px 0px 0px;
	letter-spacing:1px;
}
.kontakt-item .kontakt-info, .kontakt-item .kontakt-info p{
	font-size:11pt;
}
.kontakt-item .kontakt-info p{
	margin:0.8em 0px;
}
.kontakt-item .kontakt-info p:first-child{
	margin-top:0px;
}
@media screen and (max-width: 50em) {
.kontakt-image {
	width: 150px;
	height: 150px;
}
}
@media screen and (max-width: 37.5em) {
.kontakt-item{
	width:50%;
}
.kontakt-image {
	width: 180px;
	height: 180px;
}
}
@media screen and (max-width: 28em) {
.kontakt-image {
	width: 150px;
	height: 150px;
}
}
@media screen and (max-width: 25em) {
.kontakt-item{
	width:100%;
}
.kontakt-image {
	width: 150px;
	height: 150px;
}
}
